### Method

# Adw Carousel set_scroll_params

#### Declaration [src]

    void
    adw_carousel_set_scroll_params (
      AdwCarousel* self,
      AdwSpringParams* params
    )

#### Description [src]

Sets the scroll animation spring parameters for `self`.

Available since: | 1.0

Sets property | `Adw.Carousel:scroll-params`

#### Parameters

`params` | `AdwSpringParams`
| The new parameters.
| The data is owned by the caller of the function.